Bug 62282 - Null command (the colon ":") attempts to execute ":"
Summary: Null command (the colon ":") attempts to execute ":"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: ash (Show other bugs)
(Show other bugs)
Version: skipjack-beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-29 02:46 UTC by MD Squiers
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 00:54:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MD Squiers 2002-03-29 02:46:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020308

Description of problem:
In ash, the ":" is the null command.  In Red Hat 7.2, this behavior was correct.
 In Skipjack, enter ":" from the ash command line produces an error, as if the
command ":" was attempted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	Example:

ash
# :
:: not found

":" should do nothing.

In Red Hat 7.2:
ash
$ :
$ echo $?
0


Additional info:

Comment 1 Derek Tattersall 2002-04-13 00:54:25 UTC
Also occurs in skipjack beta2

Comment 2 Trond Eivind Glomsrxd 2002-04-15 20:48:06 UTC
Reverted to the one from 7.2.


Note You need to log in before you can comment on or make changes to this bug.